footer {
  text-align: center;
  width: 100%;
}

#navigation {
  border: none;
}

[type="checkbox"].drawer:checked + * {
  padding-top: 60px;
}

#navigation a.active {
  background: #dedede;
}

.spinner-container {
  text-align: center;
  margin: auto;
}

ul,
ol {
  padding-left: 1.5em;
}

pre[class*="language-"] {
  padding: 0.5em;
  line-height: 1em;
  border: 1px solid #dedede;
}

pre code[class*="language-"],
pre code[class*="language-"] span.token {
  font-family: Consolas, Monaco, "Andale Mono", "Ubuntu Mono", monospace;
  font-size: 0.8rem;
}

pre code {
  padding: 0;
}

@media screen and (min-width: 768px) {
  #navigation {
    position: sticky;
    top: 60px;
  }
}
@media screen and (max-width: 767px) {
  #navigation {
    border-left: 1px solid #ccc;
  }
}

.content {
  margin-left: 30px;
}

h2,
h3,
h4,
h5,
h6 {
  margin-left: -30px;
}

.logo img {
  width: 3em;
  height: 3em;
  margin-top: -5px;
}

.drawer-toggle:before {
  font-size: 2.5em;
}

.version {
  padding: 6px;
}

.version-number {
  font-size: 0.8em;
  font-weight: bold;
}
.version-label {
  font-size: 0.8em;
  font-style: italic;
}

.badge {
  margin: 0 2px;
}

h4 {
  font-size: 16px;
}

a.button {
  margin: 0;
}
